Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07629 Documentation Trivial Always Apr 28, 2020, 09:53 May 8, 2020, 16:52
Tester jkburks View Status Public Platform MAME (Official Binary)
Assigned To jkburks Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver ladybug.cpp
Version 0.220 Fixed in Version 0.222 Build 64-bit
Summary 07629: snapjack: Incorrect release year
Description The Snap Jack title screen has no copyright year.
MAME lists the game as 1982.

Universal placed a full page color advertisement in:
Game Machine Magazine - Issue #175, page 43 - October 15, 1981
Featuring Ladybug - Snap Jack - Cosmic Avenger
Scan attached

All of the sales flyers, both Japanese & English, are copyright 1981.
https://www.flyerfever.com/
https://flyers.arcade-museum.com/

I have a photo of a Snap Jack cocktail control panel with a 1981 copyright.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems snapjack
Attached Files
jpg file icon snap_jack_gm-19811015p_0021.jpg (415,058 bytes) Apr 28, 2020, 09:53 Uploaded by jkburks
jkburks
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.